From e5ea5c4feca794e4dcba975c2680ed8ad5735e03 Mon Sep 17 00:00:00 2001
From: Johnson Chu <johnsoncodehk@gmail.com>
Date: Sat, 4 Jan 2025 05:00:16 +0800
Subject: [PATCH 03/13] lint: update tsslint to 1.5

---
 package.json      |    4 +-
 pnpm-lock.yaml    | 1076 ++++++++++++++++++++++++---------------------
 tsslint.config.ts |    2 +-
 3 files changed, 574 insertions(+), 508 deletions(-)

diff --git a/tsslint.config.ts b/tsslint.config.ts
index 553fb301..437e53aa 100644
--- a/tsslint.config.ts
+++ b/tsslint.config.ts
@@ -1 +1 @@
-export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.4.cjs';
+export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.5.cjs';

